Docebo Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 22719
Class: Input Validation Error
CVE: CVE-2007-1240
Remote: Yes
Local: No
Published: Feb 24 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: ROOT[ATI] is credited with the discovery of these vulnerabilities.
Vulnerable: Docebo Docebo CMS 3.0.4
Docebo Docebo CMS 3.0.3
Docebo Docebo 3.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus